1

CISCO Packet Tracer

view story
linux-howto

http://www.linuxquestions.org – need to install these Attempting to install package now error: failed dependencies: libXrandr.so.2 is needed by PacketTracer-5.3.3-1 libpng12.so.0 is needed by PacketTracer-5.3.3-1 libpng12.so.0(PNG12_0) is needed by PacketTracer-5.3.3-1 rpmlib(FileDigests) <= 4.6.0-1 is needed by PacketTracer-5.3.3-1 I have managed to download the first one, but how to install it? (HowTos)